@charset "utf-8";
/* CSS Document */


div.box {
	margin:0 auto;
	width:500px;
	background:#efffff;
	position:relative;
	top:5px;
	border:1px solid #EEEEEE;
}

div.box h1 {
	color:#000000;
	font-size:18px;
	padding:5px 0 5px 5px;
	border-bottom:1px solid #EEEEEE;
	border-top:1px solid #EEEEEE;
}

div.box label {
	width:100%;
	display: block;
	background:#efffff;
	border-bottom:1px solid #EEEEEE;
	padding:5px 0 5px 0;
}

div.box label span {
	display: block;
	color:#000000;
	font-size:12px;
	float:left;
	width:150px;
	text-align:right;
	padding:5px 10px 0 0;
}

div.box .input_text {
	padding:5px 5px;
	width:250px;
	background:#FFFFFF;
	border-bottom: 1px double #EEEEEE;
	border-top: 1px double #EEEEEE;
	border-left:1px double #EEEEEE;
	border-right:1px double #EEEEEE;
}

div.box .message{
padding:7px 7px;
width:300px;
background:#FFFFFF;
border-bottom: 1px double #EEEEEE;
border-top: 1px double #EEEEEE;
border-left:1px double #EEEEEE;
border-right:1px double #EEEEEE;
overflow:hidden;
height:150px;
}

div.box .button
{
	margin:5px 5px 5px 5px;
	padding:4px 7px;
	background:#DDDDDD;
	border:0px;
	position: relative;
	top:0px;
	left:382px;
	width:100px;
	border-bottom: 1px double #CCCCCC;
	border-top: 1px double #CCCCCC;
	border-left:1px double #CCCCCC;
	border-right:1px double #CCCCCC;
}
